| Bsoft 2.0.5 Bernard's software package

Macros | Variables
Bimage_resolution.cpp File Reference

Library routines to estimate resolution. More...

`#include "Bimage.h"`
`#include "utilities.h"`

Go to the source code of this file.

## Macros
#define | LORESLIM 200

## Variables
int | verbose

## Detailed Description

Library routines to estimate resolution.

Author
  Bernard Heymann

Date
  Created: 20000611
  Modified: 20171122

Definition in file Bimage_resolution.cpp.

## Macro Definition Documentation

## ◆ LORESLIM

#define LORESLIM 200

Definition at line 12 of file Bimage_resolution.cpp.

## Variable Documentation

## ◆ verbose

int verbose